/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class MyCpu */

#ifndef _Included_MyCpu
#define _Included_MyCpu
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     MyCpu
 * Method:    getCpuInfo
 * Signature: ()Ljava/lang/String;
 */
JNIEXPORT jstring JNICALL Java_MyCpu_getCpuInfo
  (JNIEnv *, jobject);

#ifdef __cplusplus
}
#endif
#endif
